ProyectoCrm/src/app/Modulos/HomeModulo/Paginas/fw-home-tickets/Componentes/fw-home-tickets-nuevo/fw-home-tickets-nuevo.component.pug
div.form-row
  div.form-group.text-center.col-2.d-none.d-lg-block
    img([Gravatar]="tClienteActual.Email", alt="Usario").img-thumbnail.rounded-circle
  div.form-group.col-12.col-lg-10
    div.form-row
      div.form-group.col-12.col-lg-7
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-user
          label(size-label="sm").ControlInput--Label [ {{ tClienteActual.Codcliente }} ] {{ tClienteActual.Descripcion }}
      div.form-group.col-12.col-lg-1
        button(type="button", (click)="AbrirModalClientes()").btn.btn-sm.btn-outline-primary.btn-block
          i.fas.fa-list
      div.form-group.col-12.col-lg-4
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-tasks
          select(size-select="sm",
                [(ngModel)]="tTipoActual").ControlInput--Select
            option(*ngFor="let tTipo of tTipos", [ngValue]="tTipo.Codtipo") {{ tTipo.Codtipo }}
    div.form-row
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-archway
          textarea(placeholder="Titulo",
                  [(ngModel)]="tTitulo").ControlInput--Input
      div.form-group.col-12.col-lg-1
        button(type="button", (click)="Cancelar()").btn.btn-sm.btn-outline-secondary.btn-block
          i.fas.fa-times
      div.form-group.col-12.col-lg-1
        button(type="button", (click)="Crear()").btn.btn-sm.btn-primary.btn-block
          i.fas.fa-check

ProyectoCrm/src/app/Modulos/HomeModulo/Paginas/fw-home-tickets/Componentes/fw-home-tickets-nuevo/fw-home-tickets-nuevo.component.html

<div class="form-row">
  <div class="form-group text-center col-2 d-none d-lg-block"><img class="img-thumbnail rounded-circle" [Gravatar]="tClienteActual.Email" alt="Usario"/></div>
  <div class="form-group col-12 col-lg-10">
    <div class="form-row">
      <div class="form-group col-12 col-lg-7">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-user"></i></span></div>
          <label class="ControlInput--Label" size-label="sm">[ {{ tClienteActual.Codcliente }} ] {{ tClienteActual.Descripcion }}</label>
        </div>
      </div>
      <div class="form-group col-12 col-lg-1">
        <button class="btn btn-sm btn-outline-primary btn-block" type="button" (click)="AbrirModalClientes()"><i class="fas fa-list"></i></button>
      </div>
      <div class="form-group col-12 col-lg-4">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-tasks"></i></span></div>
          <select class="ControlInput--Select" size-select="sm" [(ngModel)]="tTipoActual">
            <option *ngFor="let tTipo of tTipos" [ngValue]="tTipo.Codtipo">{{ tTipo.Codtipo }}</option>
          </select>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
          <textarea class="ControlInput--Input" placeholder="Titulo" [(ngModel)]="tTitulo"></textarea>
        </div>
      </div>
      <div class="form-group col-12 col-lg-1">
        <button class="btn btn-sm btn-outline-secondary btn-block" type="button" (click)="Cancelar()"><i class="fas fa-times"></i></button>
      </div>
      <div class="form-group col-12 col-lg-1">
        <button class="btn btn-sm btn-primary btn-block" type="button" (click)="Crear()"><i class="fas fa-check"></i></button>
      </div>
    </div>
  </div>
</div>
